Subject: Re: 23.0.91; Building the latest Emacs on Mac OS 10.3

From: Adrian Robert <[email-masked]>
Date: Fri, 18 Sep 2009 18:01:15 -0400

Closing, the NS port will no longer support 10.3 unless someone steps  
up to write the alternative code.  I've updated the README to reflect  
this.